.prnt-btn {
    cursor: pointer;
    border-radius: 2rem;
    padding: .875rem 2.25rem;
    font-size: .875rem;
    line-height: 1.5;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: .0625rem;
    font-weight: 700;
    background-color: #8A2BE2;
    border: none;
    box-shadow: 0 0.125rem 0.75rem rgb(91 127 52 / 25%);
    margin-bottom: 1rem;
    margin-right: .25rem;
    font-family: Ubuntu;
    text-decoration: none !important;
    text-align: center;
}

body {
  margin: 0;
  background-color: #000!important;
}

.container {
  background-color: rgba(255, 255, 255, 0.85);
  margin: 50px 10%;
  padding: 3rem;
  position: relative;
  z-index: 1;
}

#canv {
  position: fixed;
  top: 0;
  left: 0;
}
#background {
    border-radius: 9%;
    background-repeat: no-repeat;
    background-size: auto;
}

.form-control, .form-select {
    color: #bcc7e1;
    background-color: #161920;
    border-color: #303745;
}

.bg-success {background-color: #5f8537 !important;}
.bg-info {background-color: #276bab !important;}
.bg-danger {background-color: #a53e19 !important;}

.ms-bg-custom {
    background-image:none;
}

/*---- Mobile Transformations Custom ----*/
@media only screen and (min-width: 1025px) {
    .ms-bg-custom {
        background-image: url('/assets/media/bg/header-back.jpg');
        background-position: center;
        background-repeat: no-repeat;
    }
}
.purple-toggle {
    color: #774aa4 !important;
}

.green-toggle {
    color: green !important;
    
}

